﻿.body                           { background-color:#faf9f9; margin:0; text-align:center; }          /* layout and background info */

.Background                     { width:1200px;  background:url('/Images/background.png') repeat-y top left; margin:0 auto; }
.SiteContainer                  { width:904px; margin:0 auto; }

.TopLogoDiv                     { display:block; width:904px; height:221px; background:url('/Images/headerLogo.png') no-repeat top left; }

.HeaderNav                      { padding-top:185px; text-align:center; }
.HeaderNav ul		    	    { list-style-type:none; margin:0 auto; padding:0; }
.HeaderNav ul li		        { display:inline-block; text-align:center; margin:0px 25px 0px 25px; }
.HeaderNav ul li a		        { display:block; font-family:Helvetica Neue LT Pro; color:#000000; text-decoration:none; line-height:13px; font-size:13px; }
.HeaderNav ul li:hover          { color:#d64509; }

.ContentDiv                     { display:block; width:904px; min-height:600px; font-family:Arial; color:#4d4d4d; text-decoration:none; line-height:22px; font-size:13px; }
.ContentDiv a                   { color:#4d4d4d; }
.ContentDiv h1                  { font-family:Helvetica Neue LT Pro; color:#4d4d4d; text-decoration:none; line-height:15px; font-size:15px; }
.ContentDiv h4                  { font-family:Helvetica Neue LT Pro; color:#4d4d4d; text-decoration:none; line-height:15px; font-size:15px; }

.FooterDiv                      { width:904px; height:24px; background:url('/Images/footer.png') no-repeat top left;  margin-top:20px; height:100px; }
.DigeratiLogoDiv a			    { display:block; width:91px; height:22px; background:url('/Images/digeratiLogo.png') no-repeat top left; margin-left:405px; padding-bottom:100px; }
.DigeratiLogoDiv a span		    { display:none; }

#loopedslider                   { margin:0 auto; width:904px !important; position:relative; clear:both; }
.container                      { width:880px !important; height:576px !important; overflow:hidden; position:relative; cursor:pointer; margin:0px 12px 12px 12px; }
.slides                         { position:absolute; top:0; left:0; }
.slides img                     { max-width:880px; max-height:552px; }
.slides > div                   { position:absolute; top:12px; width:880px; display:none; }
ul.pagination                   { display:none; }

a img                           { border:none; }

.Galleries td                   { width:195px; }

.Galleries a                   { text-decoration:none; }
.Galleries .thumb              { max-width:200px; max-height:150px;}

.hlBack                         { text-decoration:none; color:#d64509; }
